{   
    "urlserver":"urlareemplazar",
    "pathsocket":"clientprint",
    "app": "local",
    "namepc": "consultas",
    "printers": ["nombreimpresora"],
    "typeprinters": {"nombreimpresora":"tipodemodo"},
    "iot": [],
    "empresa":"posdotnube",
    "port": 8081,
    "soporteactivado":false,
    "urlsoporte":"http://127.0.0.1:1337/vorlon"
}
